<ng-container *ngIf="isDisplayed">
  <div (click)="onClose()" class="miam-shadow-overlay"></div>
  
  <div class="miam-recipe-helper">
    <div class="miam-recipe-helper__header">
      <ng-miam-icon [width]="128" [height]="128" [iconName]="icon.RecipeHelp"></ng-miam-icon>
    </div>
    <div class="miam-recipe-helper__title">Faire mes courses à partir de recettes</div>
    <div class="miam-recipe-helper__description">
      Dorénavant faites vos courses à partir de recettes et ajoutez les ingrédients en 1 clic !
    </div>
  
    <div class="miam-recipe-helper__how">Comment ça marche ?</div>
    <div class="miam-recipe-helper__step">
      <div class="miam-recipe-helper__step__number">1</div>
      <div class="miam-recipe-helper__step__description">
        Retrouvez le détail de la recette en cliquant sur le titre
      </div>
    </div>
    <div class="miam-recipe-helper__step">
      <div class="miam-recipe-helper__step__number">2</div>
      <div class="miam-recipe-helper__step__description">
        Ajustez le nombre de convives si nécessaire
      </div>
    </div>
    <div class="miam-recipe-helper__step">
      <div class="miam-recipe-helper__step__number">3</div>
      <div class="miam-recipe-helper__step__description">
        Cliquez sur Sélectionner ce repas 
        <span class="m-button-fab-primary miam-recipe-helper__step__icon">
          <ng-miam-icon [width]="14" [height]="14" primaryColor='var(--m-color-white)'
          [iconName]="icon.Cart"></ng-miam-icon>
        </span>
        et ajustez les produits si besoin
      </div>
    </div>
    <div class="miam-recipe-helper__step">
      <div class="miam-recipe-helper__step__number">4</div>
      <div class="miam-recipe-helper__step__description">
        C'est tout, c'est ajouté ! Retrouvez le détail dans l'onglet Mes repas
      </div>
    </div>
    <div class="miam-recipe-helper__actions">
      <button (click)="onClose()" class="m-button-secondary">
        Fermer
      </button>
      <!-- <button (click)="onMoreInfo()" class="m-button-primary miam-recipe-helper__actions__moreInfo">
        Plus d'informations
      </button> -->
    </div>
  </div>
</ng-container>